/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:8020413cf68c47d64734aeadf89386b2:f22a4e60c98da75c70bb3a16251ecf1b:d09ec7d067ce933c6c9def5a960d5530$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/
a span.sp-df_disenyopers_i1_es::after,
a span.sp-channel-letter::after {
	position: relative;
	top: 15px;
	left: 85px;
	content: url(img/descarga-fichero.png);
}

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(img/icons.png);}
.corporea-buy {width:40px; height:40px; background-image:url(img/calculadora.png);}
.corporea-quotation {width:40px; height:40px; background-image:url(img/presupuesto-por-email.png);}
.small-p-help{background-size: cover; margin: 0 0 3px 2px; width:10px; height:10px; background-image:url(img/help-p.png);}
.small-h3-help{background-size: cover; margin: 0 0 12px 2px; width:10px; height:10px; background-image:url(img/help-h3.png);}

.sp-channel-letter {width:100px; height:50px; background-position: -92px -47px}
.sp-actualizar {width:25px; height:25px; background-position: -2px -2px}
.sp-arrow-hschema {width:230px; height:16px; background-position: -2px -29px}
.sp-arrow-select {width: 10px; height: 15px; background-position: -2px -43px;}
.sp-arrow-vschema {width:16px; height:230px; background-position: -12px -47px}
.sp-comprar {width:42px; height:41px; background-position: -30px -47px}
.sp-delete {width:16px; height:19px; background-position: -74px -47px}
.sp-df_disenyopers_i1_es {width:100px; height:50px; background-position: -92px -47px}
.sp-df_ico_horizontal1 {width:21px; height:18px; background-position: -194px -47px; position: relative; top: 6px;}
.sp-df_ico_vertical1 {width:21px; height:18px; background-position: -2px -279px; position: relative; top: 4px}
.sp-df_ln1 {width:105px; height:1px; background-position: -25px -279px}
.sp-df_rotulacionaelegir_i1_es {width:100px; height:50px; background-position: -132px -279px}
.sp-df_sinrotulacion_i1_es {width:100px; height:50px; background-position: -2px -331px}
.sp-df_subetudisenyo_i1_es {width:100px; height:50px; background-position: -104px -331px}
.sp-diseno-desde-cero {width:26px; height:53px; background-position: -206px -331px}
.sp-diseno-profesional {width:41px; height:43px; background-position: -2px -386px}
.sp-diseno-rotulowcost {width:38px; height:37px; background-position: -45px -386px}
.sp-enviar-presu {width:30px; height:30px; background-position: -85px -386px}
.sp-ficha-tecnica {width:73px; height:95px; background-position: -151px -386px}
.sp-ficha-tecnica-32px {width:32px; height:32px; background-position: -117px -386px}
.sp-guia-montaje {width:90px; height:77px; background-position: -36px -483px}
.sp-guia-montaje-32px {width:32px; height:32px; background-position: -2px -483px}
.sp-help {width:19px; height:18px; background-position: -128px -483px; position: relative; top: 2px;}
.sp-horizontal {width:48px; height:5px; background-position: -149px -483px}
.sp-imprimir {width:30px; height:30px; background-position: -199px -483px}
.sp-ko {width:24px; height:25px; background-position: -20px -562px; position: relative; top: 5px;}
.sp-ko-help {width:16px; height:17px; background-position: -2px -562px}
.sp-mas {width:18px; height:20px; background-position: -164px -562px}
.sp-mas-32px {width:32px; height:32px; background-position: -46px -562px}
.sp-mas-64px {width:64px; height:64px; background-position: -80px -562px}
.sp-mas-catalogo {width:16px; height:16px; background-position: -146px -562px}
.sp-menos-32px {width:32px; height:32px; background-position: -184px -562px}
.sp-menos-64px {width:64px; height:64px; background-position: -2px -628px}
.sp-mi-carrito {width:18px; height:16px; background-position: -68px -628px}
.sp-mi-cuenta {width:16px; height:16px; background-position: -88px -628px}
.sp-nuevo-presu {width:30px; height:30px; background-position: -106px -628px}
.sp-ok {width:21px; height:22px; background-position: -155px -628px; position: relative; top: 5px;}
.sp-ok-help {width:15px; height:15px; background-position: -138px -628px}
.sp-paso {width:59px; height:58px; background-position: -123px -694px}
.sp-paso-anterior {width:36px; height:36px; background-position: -178px -628px}
.sp-paso-cart {width:81px; height:78px; background-position: -2px -694px}
.sp-paso-siguiente {width:36px; height:36px; background-position: -85px -693px}
.sp-pdf {width:27px; height:30px; background-position: -184px -694px}
.sp-profesionales {width:23px; height:16px; background-position: -2px -774px}
.sp-recalcular {width:30px; height:31px; background-position: -27px -774px; position: relative; top: 10px;}
.sp-refresh {width:21px; height:26px; background-position: -59px -774px; position: relative; top: 7px;}
.sp-rotulos {width:24px; height:18px; background-position: -82px -774px}
.sp-seguir-comprando {width:34px; height:34px; background-position: -108px -774px}
.sp-sin-rotulacion {width:39px; height:30px; background-position: -144px -774px}
.sp-sube-tu-diseno {width:33px; height:52px; background-position: -185px -774px}

.sp-telefono {width:16px; height:16px; background-image:url(img/telefono-16.png);}
.sprite.sp-whatsapp {background-image:url(img/whatsapp-16.png); width: 16px; height: 16px}

.sp-vertical {width:5px; height:17px; background-position: -20px -828px}
.sp-video-32px {width:32px; height:32px; background-position: -27px -828px}
.sp-view-horizontal {width:26px; height:15px; background-position: -61px -828px; position: relative; left: 5px;}
.sp-view-vertical {width:15px; height:26px; background-position: -89px -828px; position: relative; top: 6px; left: 5px;}
.sp-youtube {width:20px; height:20px; background-position: -106px -828px}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-hw49fq');
	src:url('../fonts/icomoon.eot?#iefix-hw49fq') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?-hw49fq') format('truetype'),
		url('../fonts/icomoon.woff?-hw49fq') format('woff'),
		url('../fonts/icomoon.svg?-hw49fq#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'toggle';
    src: url('../fonts/toggle.svg?52772251#toggle') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

 
	display: inline-block;
  	text-decoration: inherit;
  	width: 1em;
  	margin-right: .2em;
  	text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-toggle:before { /* '' */
	content: "\e601";
}
.icon-play-button:before {
	content: "\e600";
}
